*{margin:0px; padding:0px;}
h1{font-size:19px; font-weight:bold; margin-bottom:15px;}
h2{font-size:16px; font-weight:bold; margin-bottom:10px;}
h3{font-size:16px; color:#666; margin-bottom:20px;}

h4{color:#000; font-size:15px; font-style:italic}
h5{color:#000; font-size:24px; font-style:italic;}

h6{font-size:15px; font-weight:bold; margin-bottom:5px; color:#000}
h7{font-size:19px; font-weight:bold; margin-bottom:15px;}
h8{font-size:16px; color:#666; margin-bottom:5px;}

a{color:#000; text-decoration:none; outline: none;}
a:hover{color:#000; text-decoration:none; outline: none;}
a:visited{color:#000; text-decoration:none; outline: none;}

.size16{font-size: 16px;}
.size12{font-size:12px;}
.redI{	
	color:#f03000;
	font-style:italic;
}
p{
	margin-bottom:15px;
}
body{
	background-color:#5c94cd;
	background-image:url(../images/pageElements/bgImg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	font-family:"Comic Sans MS", verdana, cursive;
	font-size:14px;
	color:#000;
}
#wrapper{
	width:1035px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	}
#innerWrap{
	float:left;
	display:inline;
	width:1035px;
		min-height:1000px;
		height:auto !important;
		height:1000px;
	background-image:url(../images/pageElements/bg.png);
	background-repeat:repeat-y;
	}
#pageWrap{
	float:left;
	display:inline;
	width:1024px;
		min-height:800px;
		height:auto !important;
		height:800px;
	padding-left:4px;
}
/* header */ 
#header{
	float:left;
	display:inline;
	width:1024px;
	height:193px;
	background-image:url(../images/pageElements/header.jpg);
	margin-bottom:20px;
}
#issue{
	float:left;
	display:inline;
	width:880px;
	height:30px;
	margin:150px 0px 0px 50px;
	font-size:20px;
	color:#FFF;
	font-weight:bold;
	font-style:italic;
}
/* end header */


/* main content */
#contentWrap{
	float:left;
	display:inline;
	width:970px;
		min-height:900px;
		height:auto !important;
		height:900px;
	margin:0px 0px 11px 27px;
	line-height:1px;
}

/* left col */
#leftColWrap{
	float:left;
	display:inline;
	width:297px;
		min-height:900px;
		height:auto !important;
		height:900px;
	margin-right:25px;
}
#leftNavWrap{
	float:left;
	display:inline;
	width:297px;
	height:442px;
	background-image:url(../images/pageElements/nav/sideNavBG.png);
	margin:10px 0px 10px 0px;
}
.lnWrap{
	float:left;
	display:inline;
	width:230px;
	height:24px;	
	margin:15px 12px 12px 32px;
}
#lnHome a{
	float:left;
	display:inline;
	width:80px;
	height:24px;
	background-image:url(../images/pageElements/nav/home.png);
	background-repeat:no-repeat;
}
#lnHome a:hover{
	background-image:url(../images/pageElements/nav/homeO.png);
	background-repeat:no-repeat;
}
#lnBio a{
	float:left;
	display:inline;
	width:154px;
	height:24px;
	background-image:url(../images/pageElements/nav/bio.png);
	background-repeat:no-repeat;
}
#lnBio a:hover{
	background-image:url(../images/pageElements/nav/bioO.png);
	background-repeat:no-repeat;
}
#lnLatestNews a{
	float:left;
	display:inline;
	width:233px;
	height:24px;
	background-image:url(../images/pageElements/nav/latestNews.png);
	background-repeat:no-repeat;
}
#lnLatestNews a:hover{
	background-image:url(../images/pageElements/nav/latestNewsO.png);
	background-repeat:no-repeat;
}
#lnHickeyWeekly a{
	float:left;
	display:inline;
	width:209px;
	height:24px;
	background-image:url(../images/pageElements/nav/hickeyWeekly.png);
	background-repeat:no-repeat;
}
#lnHickeyWeekly a:hover{
	background-image:url(../images/pageElements/nav/hickeyWeeklyO.png);
	background-repeat:no-repeat;
}
#lnTelevision a{
	float:left;
	display:inline;
	width:166px;
	height:24px;
	background-image:url(../images/pageElements/nav/television.png);
	background-repeat:no-repeat;
}
#lnTelevision a:hover{
	background-image:url(../images/pageElements/nav/televisionO.png);
	background-repeat:no-repeat;
}
#lnMovies a{
	float:left;
	display:inline;
	width:108px;
	height:24px;
	background-image:url(../images/pageElements/nav/movies.png);
	background-repeat:no-repeat;
}
#lnMovies a:hover{
	background-image:url(../images/pageElements/nav/moviesO.png);
	background-repeat:no-repeat;
}
#lnAwards a{
	float:left;
	display:inline;
	width:110px;
	height:24px;
	background-image:url(../images/pageElements/nav/awards.png);
	background-repeat:no-repeat;
}
#lnAwards a:hover{
	background-image:url(../images/pageElements/nav/awardsO.png);
	background-repeat:no-repeat;
}
#lnContact a{
	float:left;
	display:inline;
	width:118px;
	height:24px;
	background-image:url(../images/pageElements/nav/contact.png);
	background-repeat:no-repeat;
}
#lnContact a:hover{
	background-image:url(../images/pageElements/nav/contactO.png);
	background-repeat:no-repeat;
}
#alsoFeaturing{
	float:left;
	display:inline;
	width:271px;
	height:27px;
	margin:20px 13px 0px 13px;
	background-image:url(../images/pageElements/alsoFeaturing.jpg);
}
.leftBoxWrap{
	float:left;
	display:inline;
	width:296px;
	height:auto;
	margin:10px 0px 10px 0px;
}
.leftBoxTop{
	float:left;
	display:inline;
	width:296px;
	height:3px;
	background-image:url(../images/pageElements/boxTop.jpg);
}
.leftBoxMiddle{
	float:left;
	display:inline;
	width:288px;
	height:157px;
	background-image:url(../images/pageElements/boxMiddle.jpg);
	padding:0px 4px 0px 4px;
}
.leftBoxBottom{
	float:left;
	display:inline;
	width:296px;
	height:5px;
	background-image:url(../images/pageElements/boxBottom.jpg);
}
.lbImgMattie{
	float:left;
	display:inline;
	width:288px;
	height:157px;
/*	background-image:url(../images/pageElements/sideMattie.jpg);
*/	background-repeat:no-repeat;
}
.lbBotCap2 {
    background-image: url("../images/pageElements/homePage/captionBanner.jpg");
    display: inline;
    float: right;
    font-family: DigitalStrip;
    font-size: 16px;
    font-style: italic;
    height: 23px;
    margin-top: 850px;
    padding: 7px 0 0;
    text-align: center;
    width: 259px;
}

.imagerthree {
    left: 0px;
    position: relative;
    top: -878px;
    width: 259px;
}
.imagerfour {
left: 0px;
    position: relative;
    top: -878px;
    width: 259px;
}
.mbImg3 {
	 background-image: url("../images/pageElements/boxMiddle.jpg");
    display: inline;
    float: left;
    height: 156px;
    margin: 0;
    padding: 0 3px;
    width: 289px;
}
#lbImg1{
	float:left;
	display:inline;
	width:288px;
	height:157px;
	background-image:url(../images/pageElements/sideShop.jpg);
	background-repeat:no-repeat;
}
#lbImg2{
	float:left;
	display:inline;
	width:288px;
	height:157px;
	background-image:url(../images/pageElements/sideBar.jpg);
	background-repeat:no-repeat;
}
#lbImg3{
	float:left;
	display:inline;
	width:288px;
	height:157px;
	background-image:url(../hweekly.php);
	background-repeat:no-repeat;
}
.lbBotCap{
	float:right;
	display:inline;
	width:258px;
	height:23px;
	margin-top:130px;
	background-image:url(../images/pageElements/homePage/captionBanner.jpg);
	font-family:DigitalStrip;
	font-size:16px;
	font-style:italic;
	text-align:center;
	padding:7px 0px 0px 0px;
}
.lbCap{
	float:left;
	display:inline;
	width:195px;
	height:35px;
}

#lbP4G{
	float:left;
	display:inline;
	width:199px;
	height:76px;
	background-image:url(../images/power4good.jpg);
	background-repeat:no-repeat;
	margin:80px 0px 0px 44px;
}
#lbP4Gtxt{
	float:left;
	display:inline;
	width:199px;
	height:40px;
	margin:5px 0px 0px 44px;
	font-weight:bold;
	text-align:center;
	line-height:17px;
	
}





/* end left col */

/* top nav */
#topNavWrap{
	float:left;
	display:inline;
	width:645px;
	height:25px;
	margin-bottom:10px;
}
.tnWrap{
	float:left;
	display:inline;
	width:auto;
	height:25px;
	margin:0px 22px 0px 3px;
}
.tnWrapR{
	float:left;
	display:inline;
	width:auto;
	height:25px;
}
#tnDvds a{
	float:left;
	display:inline;
	width:151px;
	height:25px;
	background-image:url(../images/pageElements/nav/dvds.png);
	background-repeat:no-repeat;
}
#tnDvds a:hover{
	background-image:url(../images/pageElements/nav/dvdsO.png);
	background-repeat:no-repeat;
}
#tnGigListings a{
	float:left;
	display:inline;
	width:147px;
	height:25px;
	background-image:url(../images/pageElements/nav/gigListings.png);
	background-repeat:no-repeat;
}
#tnGigListings a:hover{
	background-image:url(../images/pageElements/nav/gigListingsO.png);
	background-repeat:no-repeat;
}
#tnPatsBlog a{
	float:left;
	display:inline;
	width:118px;
	height:25px;
	background-image:url(../images/pageElements/nav/patsBlog.png);
	background-repeat:no-repeat;
}
#tnPatsBlog a:hover{
	background-image:url(../images/pageElements/nav/patsBlogO.png);
	background-repeat:no-repeat;
}
#tnStore a{
	float:left;
	display:inline;
	width:151px;
	height:25px;
	background-image:url(../images/pageElements/nav/store.png);
	background-repeat:no-repeat;
}
#tnStore a:hover{
	background-image:url(../images/pageElements/nav/storeO.png);
	background-repeat:no-repeat;
}
#characterImgs{
	float:left;
	display:inline;
	width:645px;
	height:210px;
	background-image:url(../images/pageElements/patHeading.jpg);
	background-repeat:no-repeat;
}
#pageHead{
	float:right;
	display:inline;
	width:477px;
	height:50px;
	margin-top:160px;
}
/* end top nav */

#content{
	float:left;
	display:inline;
	width:645px;
		min-height:700px;
		height:auto !important;
		height:700px;
	margin-top:10px;
	line-height:24px;
}
#content a{
	color:#F90;
	text-decoration:underline;
}
#content a:hover{
	color:#FC0;
	text-decoration:underline;
}
.divider{
	float:left;
	display:inline;
	width:645px;
	height:4px;
	background-image:url(../images/pageElements/divider.jpg);
	margin:10px 0px 10px 0px;
}
.imgRightWrap{
	float:right;
	display:inline;
	width:auto;
	height:auto;
	border:#333 solid 1px;
	margin:8px 0px 8px 8px;
}
.imgLeftWrap{
	float:left;
	display:inline;
	width:auto;
	height:auto;
	border:#333 solid 1px;
	margin:8px 8px 8px 0px;
}
.buttonSm a{
	float:left;
	display:inline;
	width:66px;
	height:22px;
	background-image:url(../images/pageElements/buttonSm.jpg);
	text-decoration:none;
}
.buttonSm a:hover{
	background-image:url(../images/pageElements/buttonSmO.jpg);
	text-decoration:none;
}


/* end main content */

#bgFooter{
	float:left;
	display:inline;
	width:1035px;
	height:25px;
	background-image:url(../images/pageElements/bgFooter.png);
	background-repeat:no-repeat;
	margin-bottom:10px;
}
#footer{
	float:left;
	display:inline;
	width:1015px;
	height:55px;
	margin:0px 10px 0px 10px;
}
#copy{
	float:left;
	display:inline;
	width:778px;
	height:20px;
	padding:15px 0px 15px 0px
}
#logo{
	float:left;
	display:inline;
	width:235px;
	height:55px;
}
#logoGEM{
	float:left;
	display:inline;
	width:35px;
	height:40px;
	margin:0px 15px 0px 10px;
}
#lgooSCT{
	float:left;
	display:inline;
	width:81px;
	height:30px;
	margin:10px 0px 10px 15px;
}
#logoFB{
	float:left;
	display:inline;
	width:52px;
	height:46px;
	margin:0px 15px 0px 10px;
}
/* cart */
.imgcart{
	float:left;
padding-right:8px;
}
.lfloat{
	float:left;
}
#cartbanner{
	float:left;
	font-size:12px;
	font-style:normal;
	padding-left:150px;
}
.addtocarttext{
	clear:both;
	width:200px;
	text-align:center;
}

#shop a{
	background-image:url("http://patshortt.com/images/cartbutton.png");
color:#FFFFFF;
display:block;
font-size:12px;
font-weight:bold;
height:22px;
margin-left:55px;
margin-top:-4px;
text-decoration:none;
width:84px;
}
.dvdTxt{
	height:45px;
}